
@import url('https://fonts.googleapis.com/css?family=Archivo+Black');

/*GENERAL*/
.text-uppercase
{text-transform: uppercase;}

p
{margin: 10px;}

*{
    transition: all 0.3s;}
nav a {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
  font-size: 18px;
}
.navbar-inverse{
    background-color:#f00;
    }
nav .navbar-toggle {
  margin: 13px 15px 13px 0;
}

.navbar-brand img{
 width: 90%}

nav.navbar.shrink {
  min-height: 35px;
}

nav.shrink a {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
  font-size: 15px;
}

nav.shrink .navbar-brand img{
  width: 60%;} 

nav.shrink .navbar-toggle {
  padding: 4px 5px;
  margin: 8px 15px 8px 0;
}
.add{
    background-color:#ff0;}

/*#navigation .navbar-brand
{float:none;}
#navigation .container
{text-align: center;} */   

/*for centered logo*/
#navigation .navbar-header
{margin-left:40%;}

#navigation .navbar
{padding-bottom: 0;
 padding-top: 0;}

html,body {
	height:100%;}

section #blog,
section #contact  
{padding: 60px 0;}

.contact-details
{padding-top: 0;}

.contact-address
{padding-top: 85px;}



/*.affix {
  padding-top:0px !important;
  padding-bottom:5px !important;
  -webkit-transition:padding 0.2s linear;
  -moz-transition:padding 0.2s linear;  
  -o-transition:padding 0.2s linear;         
  transition:padding 0.2s linear; }

 
.affix-top {
  padding-top:0px !important;
  padding-bottom:15px !important;
  -webkit-transition:padding 0.5s linear;
  -moz-transition:padding 0.5s linear;  
  -o-transition:padding 0.5s linear;         
  transition:padding 0.5s linear;  }*/

 
/*.navbar > .container .navbar-brand
{/*margin-left: 75%;*/
/*padding: 0;}*/


h2,
#main-carousel .carousel-inner h2
{font-family: 'Archivo Black', sans-serif;
font-size: 70px;
margin-bottom: 20px;}

#main-carousel .carousel-inner p,
#main-carousel .carousel-inner h2
{text-shadow:0 0 5px #666;}

#main-carousel .carousel-inner h2 span
{color:#eee;
 font-size:50px;
 text-shadow:0 0 3px #666;}

#main-carousel .carousel-inner p
{font-size: 50px;}

.single-blog h2
{font-size:20px;
text-align: center;
text-transform: uppercase;}

.title-one::before,
.title-one::after
{content:none;}

.pattern
{background-image: none;
 background-color: #666;}

 .blog-heading
 {text-align: justify;}

 /*CONTACT*/

.contact-address h3 span
{color: #fc7700;}

.contact-address h3
{font-size: 24px;
 font-weight: 800;}

.contact-address p
{font-weight: normal;
 font-size: 14px;}

.contact-address #mc_embed_signup p 
{font-size: 16px;
 font-weight: normal;}

#mc_embed_signup /*MAILCHIMP*/
{margin: 0 60px;}

#mc_embed_signup .btn
{margin-top: 10px; }

.social-icons
{padding:10px;}

.social-icons a
{color:#fc7700;
border:2px solid #fc7700;}

.social-icons a:hover
{color:#fff;
border:2px solid #fff;}

/*for coming soon page only*/
@media (max-width:767px){
  .navbar-toggle
  {display: none;}}

@media (max-width:479px){
  .navbar-toggle
  {display: none;}}




